algorithm: DANN
criterion: Calibration
criterion_final: 0.019919217253724735
dataset: HIA
hparams:
  discr_lr: 1.413653856764092e-08
  discr_weight_decay: 1.0
  lambda_reg: 0.022595228270386878
  lr: 3.052665207058512e-08
  mlp_depth: 1
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 3.483286888162654e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: Desc2D
seed: 6
test_calibration_Brier score_0: 0.01546312402933836
test_calibration_Brier score_1: 0.015464367344975471
test_calibration_Brier score_2: 0.015464065596461296
test_calibration_Brier score_final: 0.01546312402933836
test_performance_AUROC_0: 0.3315192461013794
test_performance_AUROC_1: 0.3315192461013794
test_performance_AUROC_2: 0.3315192461013794
test_performance_AUROC_final: 0.3315192461013794
train_val_split: Perimeter
trial_seed: 55696
val_calibration_Brier score_0: 0.019705237820744514
val_calibration_Brier score_1: 0.019639480859041214
val_calibration_Brier score_2: 0.020412933081388474
val_calibration_Brier score_final: 0.019705237820744514
val_performance_AUROC_0: 0.2720237970352173
val_performance_AUROC_1: 0.3226773142814636
val_performance_AUROC_2: 0.3176691234111786
val_performance_AUROC_final: 0.2720237970352173
